System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.EventArgs System.Runtime.InteropServices.ComVisible(true)

The event occurs when a designer finalizes a transaction.

Provides data for the and events.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Obsolete("Use another constructor that indicates lastTransaction")
  To be added

  Initializes a new instance of the class, using the specified value that indicates whether the designer called on the transaction.

  A value indicating whether the transaction was committed.
- Constructor
  2.0.0.0
  4.0.0.0

  If is true, the property defaults to true.

  Initializes a new instance of the class.

  A value indicating whether the transaction was committed.
  true if this is the last transaction to close; otherwise, false.
- Property
  2.0.0.0
  4.0.0.0
  System.Boolean To be added. To be added.

  Gets a value indicating whether this is the last transaction to close.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean To be added: an object of type 'bool' To be added

  Indicates whether the designer called on the transaction.